.u-section-1 .u-sheet-1 {
  min-height: 521px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 42px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 479px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 360px;
  height: 360px;
  background-image: url("images/tifoidvaksin.jpg?rand=7656");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 19px auto 0 55px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 120px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2.2;
  font-size: 1rem;
  text-transform: none;
  font-weight: 400;
  margin: 56px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 400;
  text-transform: uppercase;
  margin: 60px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-1 .u-text-1 {
    font-weight: bold;
  }

  .u-section-1 .u-shape-1 {
    width: 332px;
  }

  .u-section-1 .u-text-3 {
    font-weight: normal;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-1 .u-shape-1 {
    width: 240px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.888889rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 46px;
  }

  .u-section-1 .u-shape-1 {
    width: 120px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 435px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 42px 30px 0 222px;
}

.u-section-2 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px 37px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: -45px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 407px;
  background-image: url("images/national-cancer-institute-fi3zHLxWrYw-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 16px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 336px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 152px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -99px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 28px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 243px;
  }
} .u-section-3 {
  min-height: 701px;
}

.u-section-3 .u-text-1 {
  font-size: 4rem;
  margin: 30px 124px 0;
}

.u-section-3 .u-list-1 {
  margin: 50px auto 30px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/vaccin.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Tdap_vaccine1.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/hepatitis-a.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Hepatitis-BVaccine.jpg");
  background-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/MMRVaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/varicella-vaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-7 {
  background-image: url("images/harpes-zoster.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-btn-7 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/influenza-vaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-btn-8 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-9 {
  background-image: url("images/pemberian-vaksin-Pneumococcus.jpeg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-btn-9 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-10 {
  background-image: url("images/HPVvaccin.jpg");
  background-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-btn-10 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1277px;
  }

  .u-section-3 .u-text-1 {
    width: 638px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 1032px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
  }

  .u-section-3 .u-btn-8 {
    border-style: solid;
  }

  .u-section-3 .u-btn-9 {
    border-style: solid;
  }

  .u-section-3 .u-btn-10 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1467px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 50px;
    margin-left: 132px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 31px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1276px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1538px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 58px;
    margin-left: 50px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-bottom: 58px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1293px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 181px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1496px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 296px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    width: 406px;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-4 {
    background-position: 8.27% 50%;
  }

  .u-section-3 .u-image-10 {
    background-position: 22.18% 50%;
  }
}